hfst-ospell package in Ubuntu

hfst-ospell: Spell checker library and tool based on HFST
hfst-ospell-dbgsym: debug symbols for hfst-ospell
hfst-ospell-dev: HFST spell checker development files
libhfstospell11: HFST spell checker runtime libraries
libhfstospell11-dbgsym: debug symbols for libhfstospell11

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
0.5.2-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
0.5.2-1build1 release (main)
The Hirsute Hippo (current stable release)
0.5.2-1build1 release (main)
The Groovy Gorilla (supported)
0.5.2-1build1 release (main)
The Focal Fossa (supported)
0.5.0-2build2 release (main)
The Bionic Beaver (supported)
0.4.5~r343-2.1build2 release (main)